* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body,
html {
  font-family: "Poppins", sans-serif;
  height: 100%;
  width: 100%;
}

select:focus {
  outline: none;
}

.container {
  max-width: 1300px;
  margin: auto;
  padding-left: 25px;
  padding-right: 25px;
  margin: 100px auto 50px;
}

.small-container {
  max-width: 1080px;
  margin: auto;
  padding-left: 25px;
  padding-right: 25px;
}

a {
  text-decoration: none;
  color: #555;
}

ul {
  list-style-type: none;
}

.row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-around;
}

.col-2 {
  flex-basis: 50%;
  min-width: 300px;
}

.col-2 img {
  max-width: 100%;
}

.col-2 h1 {
  font-size: 50px;
  line-height: 60px;
  margin: 25px;
}

.col-5 {
  width: 160px;
}

.col-5 img {
  width: 1005;
  cursor: pointer;
  filter: grayscale(100%);
}

.col-5 img:hover {
  filter: grayscale(0);
}

.app-logo {
  margin-top: 20px;
}

.app-logo img {
  width: 140px;
}

.card {
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05);
}

.btn {
  display: inline-block;
  padding: 18px 30px;
  border-radius: 24px;
  transition: background 0.5;
  cursor: pointer;
}

.default {
  background: #fff;
  color: #000;
}

.primary {
  background: #ff523b;
  color: white;
}

.info {
  background: rgb(3, 172, 14);
  color: white;
}

.btn.primary:hover {
  background: #563434;
}

.btn.info:hover {
  background: rgb(106, 241, 115);
  color: black;
}

input[type="number"] {
  width: 70px;
  height: 40px;
  padding-left: 10px;
  font-size: 20px;
  margin-right: 10px;
  border: 1px solid #ff523b;
}

input:focus {
  outline: none;
}

.input-group {
  display: table;
  border-collapse: collapse;
  width: 100%;
}
.input-group > div {
  display: table-cell;
  border: 1px solid #ddd;
  vertical-align: middle; /* needed for Safari */
}
.input-group-icon {
  background: #eee;
  color: #777;
  padding: 0 12px;
  // background-image: url(https://assets.tokopedia.net/assets-tokopedia-lite/v2/zeus/kratos/af2f34c3.svg);
  background-image: url("~assets/images/find.svg");
  background-repeat: no-repeat;
  background-position: center center;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  cursor: pointer;
}
.input-group-area {
  width: 100%;
}
.input-group input {
  border: 0;
  display: block;
  width: 100%;
  padding: 8px;
}

.appPanel__inner {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 800px;
  max-width: 100%;
  height: inherit;
  margin: 0 auto;
  padding: 0 8px;
  display: flex;
  align-items: center;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  transition: all 0.2s ease;
  background: #fff;
}

.appPanel__search {
  flex: 1;
  position: relative;
  background: #f0f0f0;
  border-radius: 6px;
  transition: inherit;
}

.appPanel__search__label {
  position: absolute;
  top: 9px;
  left: 34px;
  font-size: 14px;
  line-height: 1;
  white-space: nowrap;
  color: #888;
  z-index: 1;
}

.appPanel__search__icon {
  text-decoration: none;
  position: absolute;
  top: 7px;
  left: 8px;
  font-size: 18px;
  padding: 0;
  z-index: 1;
  line-height: 1;
  color: #888;
}

.icon {
  display: inline-flex;
  vertical-align: sub;
  justify-content: center;
  text-align: center;
  font-family: icon !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-feature-settings: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.rating-5 {
  display: inline-block;
  vertical-align: middle;
  width: 86px;
  height: 14px;
  margin: 0px 4px 4px;
  background: url("~assets/images/star.svg") left center / contain no-repeat,
    url("~assets/images/star.svg") 18px center no-repeat,
    url("~assets/images/star.svg") 36px center no-repeat,
    url("~assets/images/star.svg") 54px center no-repeat,
    url("~assets/images/star.svg") 72px center no-repeat;
}

@media only screen and (max-width: 600px) {
  .row {
    text-align: center;
  }
  .col-2,
  .col-3,
  .col-4 {
    flex-basis: 100%;
  }
}
